body { background-color: #B5AE9C; color: #000000; text-align:center; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
a:visited { color:#3F576B }
h1 { margin:0px }
h2 { margin:0px;font-size:140% }
hr { margin:1px }
legend { color:#575656;font-weight:bold }
fieldset { margin:0px;padding-bottom:5px;border:1px solid #C1BCAC }
#lnk_codes input { width:240px;margin-bottom:2px;font-size:11px }
p { margin:0px }
td { font-size: 11px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif }

#head { width:735px;margin:0 auto;text-align:left }
#head h1 { margin-top:19;color:#3F576B;font-size:155% }
#logo { width:235px;float:left }
#descr { width:500px;float:right;text-align:center }

#top_menu { width:735px;height:29px;float:left;background:#FFC820 }
.menu_btn { float:left;height:29px;margin-left:15px }
#home_btn { width:47px;background: url(/layout/home.gif) 0 0 no-repeat; }
#home_btn:hover { background: url(/layout/home.gif) 0 0 no-repeat; background-position: -47px 0; }
#register_btn { width:63px;background: url(/layout/register.gif) 0 0 no-repeat; }
#register_btn:hover { background: url(/layout/register.gif) 0 0 no-repeat; background-position: -63px 0; }
#top_btn { width:81px;background: url(/layout/top.gif) 0 0 no-repeat; }
#top_btn:hover { background: url(/layout/top.gif) 0 0 no-repeat; background-position: -81px 0; }
#upload_btn { width:55px;background: url(/layout/upload.gif) 0 0 no-repeat; }
#upload_btn:hover { background: url(/layout/upload.gif) 0 0 no-repeat; background-position: -55px 0; }
#members_btn { width:68px;background: url(/layout/members.gif) 0 0 no-repeat; }
#members_btn:hover { background: url(/layout/members.gif) 0 0 no-repeat; background-position: -68px 0; }

#submenu { float:left;width:735px;background:#804000;clear:both }
#submenu span { float:left;line-height:25px;color:#C18831 }
#submenu a { color:#C18831;text-decoration:none }
#search { float:right;margin:3px }

#gad { width:735;height:94;margin-bottom:4px;padding-top:2px;text-align:center;background:#ABA48F;clear:both }
/*--P2--*/
#part2 { width:735px;border-collapse:collapse;background:#ABA48F;clear:both }
#left { background:#804000;color:#FFD36C;text-align:center }
.left_headings { padding:3px;text-align:left;background:#9F5000;color:#FFD36C;font-weight:bold;font-size:13px }
#log_in { margin-bottom:15px }
.log_in_input { width: 120px; border: 1px solid #6A3500; background: #E1C69F;  }
#logged_in { color:#FFD36C }
#logged_in a { color:#FFD36C;text-decoration:none }
#clickstream { line-height:20px;padding-left:5px;background:#804000;color:#C18831; }
#clickstream a { color:#C18831;text-decoration:none; }
#clickstream a:hover { text-decoration:underline; }

/*--Cats menu--*/
.navlist li { display: inline; }
.navlist { width: 100%;
font-family: Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0 }
.navlist a { width: 99.99%;
display: block;
line-height:15px;
text-align: center;
text-decoration: none;
color: #FFC820;
font-size:14px;
font-weight:bold }
.navlist a:hover { background-color: #FFC820;color:#804000; }
.navlist a:visited { color: #D7A200; }
#picks a { font-size:11px;font-family:tahoma }

#center { padding:5px }
#recent { line-height:24px;margin-bottom:5px;padding-left:5px;background:#E2DFD8;font-size:13px }
#categories { margin-bottom:5px;background:#E2DFD8 }
#categories a { text-decoration:none;color:black }
#categories a:hover {font-weight:bold}
#categories td { vertical-align:top; }
#cat_name { margin:1px;padding:4px;border:1px solid #D1CCC0;background:#F5F5F3;font-size:13px }
#cat_name span { font-size:11px }
#sort { border:4px solid #E2DFD8;background:#F5F5F3 }
#sort div { padding:3px;border:1px solid #D1CCC0 }
#paging { line-height:20px;margin-top:5px;background:#E2DFD8 }

#avatars_table { background:#E2DFD8 }

/*--Images--*/
.image { float:left; width:110px; text-align:center; }
.image_info { float:left;font-size:10px; }
.img_name_url { color:#3F576B;font-size:13px;font-weight:bold;text-decoration:none }
.img_name_url:hover { text-decoration:underline }
.image_info table { float:left;border-collapse: collapse }
.image_info table img, #details_page table img { position:relative; top:-13px; }
.image_info span { float:left }
#details_page form {margin-top:9px;margin-bottom:0px;}
#details_page th { font-size:11px }
#details_image_name { padding:3px;border-bottom:1px solid #C1BCAC }
#details_descrtbl { width:100%;border:1px solid #D0D0BF;background:#DEDBD3 }

#right { padding-top:5px;padding-bottom:5px;padding-left:0px;text-align:center; }
#random { width:146px;background:#E2DFD8;text-align:center;-moz-border-radius:10px; }
#rightad { width:146px;background:#E2DFD8;text-align:center;margin-top:5px;padding-top:10px;padding-bottom:5px; }
#copyright img { border:none; }

/*--PM--*/
.msg0 { background-color: #FFCECE;color: #2F6B9D }
.msg1 { background-color: #CEFFDD;color: #2F6B9D }

.msg_good {
background-color: #CEFFDD;
font-weight: bold;
border: 1px solid #5E6C80;
padding: 3px 3px 3px 3px;
margin: 3px 0px 3px 0px }

.msg_error {
background-color: #FFCECE;
font-weight: bold;
border: 1px solid #5E6C80;
padding: 3px 3px 3px 3px;
margin: 3px 0px 3px 0px }

.msg_plain {
background-color: transparent;
font-weight: bold;
border: 1px solid #5E6C80;
padding: 3px 3px 3px 3px;
margin: 3px 0px 3px 0px }

/*--BBCode--*/
input.bbcbutton {
background-color : #EFEFEF;
color : #000000;
font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
.helpline {
width: 300px;
height: 30px;
overflow: hidden;
background-color: transparent;
border-style: none;
font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #666666 }
div.quotehead {
font-size: 11px;
color: black;
padding: 0px 24px 0px 24px }
div.quoteblock {
border: 1px solid #5E6C80;
font-size: 10px;
padding: 8px 8px 8px 8px }
div.codehead {
font-size: 11px;
color: black;
padding: 0px 24px 0px 24px }
div.codeblock {
border: 1px solid #5E6C80;
font-family: Courier, 'Courier New', sans-serif;
font-size: 10px;
padding: 8px 8px 8px 8px ;
background-color: #F5F5F5;
white-space: pre }
/*--End PM--*/


.tablehead { background-color: #e8e8e8;color: #004c75 }
.tablebottom { background-color: #004C75 }
.bordercolor { background-color: #004C75 }
.tablebgcolor { background-color: #ffffff }
.navbar { background-color: #fcdc43;color: #004c75 }

.row1 { background-color: #e1e1e1 }
.row2 { background-color: #efefef }

.head1 {
background: #004C75;
color: #fcdc43;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold }

.title {
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold }

.smalltext {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: normal }

.marktext {
color: #FF0000;
background-color: #ffffff }

.new {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;
color: #FF0000 }

form {
margin:1px;
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size: 11px }

.searchinput {
background-color: #FFFFFF;
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
color: #0f5475;
font-size: 11px;
WIDTH: 100px }

.textarea {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
color: #0f5475;
font-size: 11px;
width: 230px }

.input {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
color: #0f5475;
font-size: 11px;
width: 230px }

.select {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
color: #0f5475;
font-size: 11px }

.setperpageselect {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
color: #0f5475;
font-size: 11px }

.categoryselect {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
color: #0f5475;
font-size: 11px }

.dropdownmarker {
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
background-color: #EEEEEE;
color: #136c99;
font-size: 11px }

.button {
font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold }
